﻿body 
{
	font-family: Arial;
	font-size: 10pt;
}

.small 
{
	font-family: Arial;
	font-size: 8pt;
}

A:Link
{	
	color: Blue;
	text-decoration: none;	
}
A:Visited
{
	color: Blue;
	text-decoration: none;
}

.TableLabels
{
	width: 220px;
}
.TableTextboxes
{
	width: 90px;
}

.TableButtons
{
	width: 75px;
}
.textboxStandard
{
	width: 348px;
}
.textboxSmall
{
	width: 137px;
}
.textboxSearch
{
	width: 458px;
}
.dropdownlistStandard
{
	width: 355px;
}
.dropdownlistSmall
{
	width: 144px;
}

.labelSmall
{
	width: 10px;
}

.policyMain_Col1
{
	width: 10px;
}
.policyMain_Col1_Labels
{
	width: 10px;
}

.policyMain_Col2
{
	width: 10px;
}
.policyMain_Col2_TextboxLang
{
	width: 420px;
}
.policyMain_Col2_TextboxKort
{
	width: 90px;
}
.policyMain_Col2_DropdownlistLang
{
	width: 423px;
}

.policyMain_Col3
{
	width: 20px;
}
.policyMain_Col3_LabelKort
{
	width: 20px;
}

.policyMain_Col4
{
	width: 20px;
	text-align: right;
}
.policyMain_Col4_TextboxKort
{
	width: 90px;
}
.policyMain_Col4_LabelKort
{
	width: 20px;
}


.buttonStandard
{
	border-style:solid;
	font-family: Arial;
	font-size: 10pt;
	color: Black;
	width: 50px;
	height: 25px;
	border-color: #999999;
}


.textboxAllocation
{
	width: 170px;
}
.dropdownlistAllocation
{
	width: 176px;
}
.labelsAllocation
{
	width: 150px;
}
.tableWhitespaceAllocation
{
	width: 40px;
}

.gradientbutton
{
	/*background-color:#222222;*/
	/*filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ff006799');*/
	background-color:#DADADA;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#000000FF', EndColorStr='#50000000');
	border-style: solid;
	border-color: White;
	border-width: 1px;
	font-weight: bold;
	font-family: Arial;
	font-size: 10pt;
	color: #333333;
	height: 24px;
}

/* Header style for the tables */
.headerstyle th
{
	background: url(images/sprite.png) repeat-x 0px 0px;
	border-color: #989898 #cbcbcb #989898 #989898;
	border-style: solid solid solid none;
	border-width: 1px 1px 1px 1px; /*medium;*/
	color: #000;
	padding: 4px 5px 4px 10px;
	text-align: center;
	vertical-align: bottom;
	font-weight: normal;
	font-family: Arial;
	
	position: relative; 
	top: expression(this.offsetParent.scrollTop);
	background-color: white;
	/*font-weight: bold;	*/
}

.PositionPanel
{	
	border-color: #989898 #cbcbcb #989898 #989898;
	border-style: none solid solid none;
	border-width: 1px 1px 1px medium;
	overflow: auto;
}

/* Alternating row style for the tables */
.altrowstyle
{
	background-color: #edf5ff;
}

/* Selected row style for the tables */
.selectedrowstyle
{
	background-color: #ffff99;
}

div.rounded {
    clear:both;
    max-width:2400px;
}

div.rounded div.top-outer {
    background:url(images/tl.bmp) no-repeat left bottom;
    padding:0px;
    width:100%;
}

div.rounded div.top-outer div.top-inner {
    background:url(images/tr.bmp) no-repeat right bottom;
    margin-left:9px;
}

div.rounded div.top-outer div.top-inner div.top {
    background:url(images/tm.bmp) repeat;
    height:23px;
    margin-right:9px;
    font-size:.01em;
}

div.rounded div.mid-outer {
    background:url(images/l.bmp) left repeat-y;
    clear:both;
    width:100%;
}

div.rounded div.mid-outer div.mid-inner {
    background:url(images/r.bmp) right repeat-y;
    margin-left:9px;    
}

div.rounded div.mid-outer div.mid-inner div.mid {
	background-color:#ffffff;
    margin-right:9px;
}

div.rounded div.bottom-outer {
    background:url(images/bl.bmp) no-repeat left top;
    clear:both;
    padding:0px;
    width:100%;
}

div.rounded div.bottom-outer div.bottom-inner {
    background:url(images/br.bmp) no-repeat right top;
    margin-left:8px;
}

div.rounded div.bottom-outer div.bottom-inner div.bottom {
    background:url(images/bm.bmp) repeat;
    height:9px;
    margin-right:8px;
    font-size:.01em;
}

div.H2 
{ 
	margin:0; padding:0; 
	color:#ffffff;
	height:20px;
	line-height:20px;
	font-size:14px;
}

/*
.DataGridFixedHeader 
{ 	
	POSITION: relative; 
	TOP: expression(this.offsetParent.scrollTop);
	BACKGROUND-COLOR: white;
	font-weight: bold;	
}
*/

a
{
	text-decoration:none; 
	color:#000080;
}

.alignRight {
	text-align: right;
}